Subject: Re: Hegarty Curtain quotation
From: info <[email-masked]>
To: "Ann Hegarty" <[email-masked]>
Date: Tue, 08 Jun 2021 13:35:02 +0000

Good afternoon Mrs Hegarty

Thank you for your e-mail.  I have sent the quotations in a separate 
e-mail.  I t looks as if we were waiting for you to choose poles for the 
bedroom before we sent the quotations as they were marked in our system 
as 'customer to choose'.  The fitting charge for the poles is included, 
however.

Would it be possible for us to have a look at the blind which needs 
repairing on Tuesday 15th June at 4.30/5pm?

I look forward to hearing from you.

Kind regards

Hilary

------ Original Message ------
From: "Ann Hegarty" <[email-masked]>
To: [email-masked]
Sent: 08/06/2021 11:00:51
Subject: Hegarty Curtain quotation

>Dear Sir/Madam
>
>Further to your colleague’s visit to measure up for 2 pairs of bedroom curtains on 24/5, please could you let me know when the quotation should be available.
>
>I just want to make sure that I haven’t missed an email from you due to the problems with manx.net recently.
>
>Also, please could you confirm that I am booked in for a maintenance visit for some existing bedroom blinds that need repairing.
>
>Thank you
>
>Kind regards
>
>Ann Hegarty
>46 Turnberry Avenue
>Onchan
>
>
>Sent from my iPhone